View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000894aMuleExternal Connpublic2006-05-17 14:322006-05-24 03:49
ReporterDexterF 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000894: set bwlimit down takes effect, but returns limit was set to 0
Descriptionin amulecmd.
set bwlimit *up* however works fine.
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0001991)
Kry (manager)
2006-05-24 03:04

Check new tarball (24/05)
(0001996)
Kry (manager)
2006-05-24 03:49

I'll asume fixed

- Issue History
Date Modified Username Field Change
2006-05-17 14:32 DexterF New Issue
2006-05-17 14:32 DexterF Operating System => Any
2006-05-18 08:33 Kry Status new => assigned
2006-05-18 08:33 Kry Assigned To => Kry
2006-05-24 03:04 Kry Note Added: 0001991
2006-05-24 03:49 Kry Status assigned => resolved
2006-05-24 03:49 Kry Fixed in Version => CVS
2006-05-24 03:49 Kry Resolution open => fixed
2006-05-24 03:49 Kry Note Added: 0001996


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker